OPENLAYER-CONFIG(1)

NAME
openlayer-config - - script to get information about the installed version of libopenlayer.

SYNOPSIS

openlayer-config [--example=that] [{--libs}] [{--cflags}] [{--version}]

DESCRIPTION

openlayer-config is a tool that is used to configure to determine the compiler and linker flags that should be used to compile and link programs that use the openlayer library. It is intended to be used on Unix systems instead of the simple "-lopenlayer" call.

OPTIONS

--libs
    Print the linker flags that are necessary to link an openlayer program.

--cflags
    Print the compiler flags that are necessary to compile an openlayer program.

--version
    Print version information.

EXAMPLE

gcc -o myprogram myprogram.o `openlayer-config --libs`

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2014 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.